<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#60000000">

    <com.bomostory.sceneeditmodule.view.MovieSeekView
        android:id="@+id/movieSeekView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        app:layout_constraintBottom_toTopOf="@+id/movieSelectView" />

    <com.bomostory.sceneeditmodule.view.MovieSelectView
        android:id="@+id/movieSelectView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toTopOf="@+id/audioTrackGroupView" />

    <com.bomostory.sceneeditmodule.view.AudioTrackGroupView
        android:id="@+id/audioTrackGroupView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:maxHeight="132dp"
        android:visibility="gone"
        app:layout_constraintBottom_toTopOf="@+id/movieEditBtnPanel" />

    <com.bomostory.sceneeditmodule.view.MovieEditBtnPanelView
        android:id="@+id/movieEditBtnPanel"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent" />

</android.support.constraint.ConstraintLayout>